# RenderEYES Project File: 
# Thu Jul 21 10:40:42 1994


# Version 2.0

view "view1"
       camera_position         0.000    0.000    0.000
       camera_rotation         0.000    0.000    0.000
       camera_target         0.000    0.000    0.000
       view_angle                45.000
       final_resolution        512 384
       final_aspect_ratio      0
       clip                    -0.2 1e+006
       ambient                 0.4 0.4 0.4
   background_image        "marble"
       objects  "bar.ged" "balloon1.ged" "balloon2.ged" "balloon3.ged" "text" 
       lights  "default_1" "default_2" 
       end

layer "text"
       vert_count              680
       poly_count              940
       from                "tutor3\text.ged"
       position                -137.342 12.3592 -368.541
       rotate                  0 0 89.9999
       scale                   0.720597
        material                "text"
       back_position          -0.25 -5.75 3.72529e-009
       center_position          0.25 5.75 -3.72529e-009
       lines
       noshadow
       end

layer "balloon3.ged"
       vert_count              1010
       poly_count              2008
       from                "tutor3\baloon3.ged"
       position                89.9626 2.48006 -380.081
       rotate                  0 0 0
       scale                   2.05485
        material                "balloon1"
       back_position          -4.56947 13.4928 39.9739
       center_position          4.56947 -13.4928 -39.9739
       lines
       noshadow
       end

layer "balloon2.ged"
       vert_count              1010
       poly_count              2008
       from                "tutor3\baloon2.ged"
       position                3.95512 -19.0218 -380.081
       rotate                  0 0 0
       scale                   1.60633
        material                "balloon1"
       back_position          -4.56947 13.4928 39.9739
       center_position          4.56947 -13.4928 -39.9739
       lines
       noshadow
       end

layer "balloon1.ged"
       vert_count              1010
       poly_count              2008
       from                "tutor3\baloon1.ged"
       position                -70.3799 -40.5237 -380.081
       rotate                  0 0 0
       scale                   1
        material                "balloon1"
       back_position          -4.56947 13.4928 39.9739
       center_position          4.56947 -13.4928 -39.9739
       lines
       noshadow
       end

layer "bar.ged"
       vert_count              56
       poly_count              42
       from                "tutor3\bar.ged"
       position                22.5182 -6.11608 -384.179
       rotate                  0 0 0
       scale                   0.972915
        material                "bar"
       back_position          -12.5 4.23767 10.2513
       center_position          12.5 -4.23767 -10.2513
       wrap                    ortho
       color_mapping                   0 0 1 1 1
       lines
       noshadow
        repeat stamp
       end

material "balloon1"
   illum           flat
       ambient         0.1 0.1 0.1
       diffuse         0.379288 0.308475 0.8
       specular        1 1 1
       reflect         0.5 0.5 0.5
       opacity         1
       roll_off         0
       glass         0
       end

material "bar"
   illum           flat
       ambient         0.1 0.1 0.1
       diffuse         0.5 0.0741525 0.0741525
       specular        1 1 1
       reflect         0.5 0.5 0.5
       opacity         1
       roll_off         0
       glass         0
       end

material "text"
   illum           flat
       ambient         0.1 0.1 0.1
       diffuse         0.937255 0.612199 0.228801
       specular        1 1 1
       reflect         0.5 0.5 0.5
       opacity         1
       roll_off         0
       glass         0
       end

image "wood"
   size            0 0
   from    "wood.raw"
       end

image "bands"
   size            0 0
   from    "bands.raw"
       end

image "marble"
   size            441 441
   from    "marble.tga"
       end

light "default_1"
       position                147.195 314.919 0
       center_of_interest      0 -6.31881 -376.675
       color                   0.62 0.62 0.62
   no_shadow             
       end

light "default_2"
       position                -532.265 319.834 -2.26586
       center_of_interest      -191.686 160.052 -592.023
       color                   0.62 0.62 0.62
   no_shadow             
       end

