# RenderEYES Project File: 
# Wed Jul 14 06:52:11 1993


# Version 2.0


view "View2"
       camera_position        -0.006   -0.097   -0.350
       camera_rotation         0.000   -0.281    0.000
       camera_target         0.004    0.097    0.078
       view_angle                45.000
       final_resolution        640 480
       final_aspect_ratio      0
       clip                    0 1e+006
       ambient                 0.4 0.4 0.4
   background_color        0.173314 0.43112 0.489712
       objects  
       lights  "light2" 
       end

view "view1"
       camera_position        -2.454   -2.010    0.021
       camera_rotation        27.542  -29.056    0.000
       camera_target         0.981    0.428   -2.672
       view_angle                45.000
       final_resolution        640 480
       final_aspect_ratio      0
       clip                    -0.2 1e+006
       ambient                 0.4 0.4 0.4
   background_color        0.03 0.03 0.03
       objects  "pyramid" "surfaceA" "eucapoly" 
       lights  "lightA" "lightB" 
       end

layer "pyramid"
       vert_count              8
       poly_count              6
       from                "tutor8\pyramid.ged"
       position                -0.854511 -0.429316 -2.83637
       rotate                  0 0 0
       scale                   1
	material                "wicker"
       back_position          0.85451 0.416667 -0.649259
       center_position          -0.85451 -0.416667 0.649259
       wrap                    tiled
       color_mapping                   0 0 0.250453 0.250453 1
       backface
       shadow
	repeat stamp
       end

layer "surfaceA"
       vert_count              4
       poly_count              1
       from                "tutor8\surface9.ged"
       position                -0.175781 -1.07584 -3.62397
       rotate                  1.68551 -93.9554 90.0143
       scale                   3.14278
	material                "surface"
       back_position          0.175781 0.644825 0.195312
       center_position          -0.175781 -0.644825 -0.195312
       noshadow
       end

layer "eucapoly"
       vert_count              4
       poly_count              1
       from                "tutor8\eucapoly.ged"
       position                1.1399 -0.374011 -3.4204
       rotate                  0 0 0
       scale                   9.35741
	material                "eucapoly"
       back_position          0 -0.0569537 0
       center_position          0 0.0569537 0
       wrap                    ortho
       color_mapping                   0 0 1 1 1
       backface
       shadow
	repeat stamp
       end

material "surface"
   illum           flat
       ambient         0.1 0.1 0.1
       diffuse         0.261275 0.547325 0.381345
       specular        1 1 1
       reflect         0.5 0.5 0.5
       opacity         1
       roll_off         0
       glass         0
       end

material "wicker"
   illum           flat
       ambient         0.1 0.1 0.1
       diffuse         1 1 1
       specular        1 1 1
       reflect         0.5 0.5 0.5
       opacity         1
       roll_off         0
       glass         0
       color_map   "wicker1" ambient diffuse exact opacity
       end

material "eucapoly"
   illum           flat
       ambient         0.1 0.1 0.1
       diffuse         1 1 1
       specular        1 1 1
       reflect         0.5 0.5 0.5
       opacity         1
       roll_off         0
       glass         0
       color_map   "eucapoly" ambient diffuse exact opacity
       end

image "eucapoly"
   size            209 394
   from    "eucapoly.tga"
       end

image "wicker1"
   size            334 335
   from    "wicker1.tga"
       end

image "tree"
   size            209 394
   from    "eucapoly.tga"
       end

light "light2"
       position                10 0 1000
       center_of_interest      0 0 -1000
       color                   1 1 1
   no_shadow             
       end

light "lightA"
       position                1.44297 2.4431 -8.22744
       center_of_interest      0.835392 0 -3.33149
       color                   1 1 1
   shadow             
	shadow_size                     300
	shadow_bias                     0.002
       end

light "lightB"
       position                1.11196 2.68775 1.9698
       center_of_interest      0 0.0653739 -3.4656
       color                   0.843621 0.843621 0.843621
   shadow             
	shadow_size                     128
	shadow_bias                     0.01
       end

